var simpleguid = {
	guid: 1,
	init: function() {
		this.guid = 1;
	},
	increaseCounter: function() {
		this.guid++;
		// lub simpleguid.guid++;
	},
	getNext: function() {
		var nextGuid = this.guid;
		this.increaseCounter();
		return nextGuid;
	}
};
